Subject: Re: bug#34949: 27.0.50; Docstring of `vc-deduce-fileset' incomplete

From: Juri Linkov <[email-masked]>
Date: Tue, 14 Apr 2020 02:25:09 +0300

>> The only thing I don't see in your fixed docstring are the references
>> to possible values in `vc-state' and `vc-checkout-model'.  Are they needed?
>
> Yes, please use the text which mentions them that you proposed in your
> last version.
>
> Also, please say something about the FILESET-ONLY-FILES part, I didn't
> know what to say there.

So I added references and FILESET-ONLY-FILES part, and pushed to master.